# WOK
TKWOK
WOKBuilder

# WOKBuilder_CodeGenFile Class Reference

`#include <WOKBuilder_CodeGenFile.hxx>`

Inheritance diagram for WOKBuilder_CodeGenFile:

[legend]

## Public Member Functions

Standard_EXPORT | WOKBuilder_CodeGenFile (const Handle(WOKUtils_Path)&apath)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT WOKBuilder_CodeGenFile::WOKBuilder_CodeGenFile | ( | const Handle(WOKUtils_Path)& | apath | ) |

## Member Function Documentation

Standard_EXPORT const WOKBuilder_CodeGenFile::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from WOKBuilder_Entity.

The documentation for this class was generated from the following file:

- WOKBuilder_CodeGenFile.hxx